[Twisted-Python] Installing the windows binary with Python 2.3a...

Glyph Lefkowitz glyph at twistedmatrix.com
Thu May 22 04:16:22 EDT 2003

On Thursday, May 22, 2003, at 03:12 AM, Jeff Gerritsen wrote:

> I’m a newbie to Twisted.  I’ve downloaded the windows binary, tried to 
> install under Python 2.3a and receive the error message “Python 
> version 2.2 required, which was not found in the registry.”  What is 
> the work around?

As one might expect, "install python 2.2".

If you want to use it with Python 2.3, you will need to install from 
source rather than the provided win32 executable.  'python setup.py 
bdist_wininst' will create an installer similar to the one we provide, 
assuming you have Visual Studio 6.0 installed.

More information about the Twisted-Python mailing list